Bug 104719 - Off-by-one error in field chooser of view definitions
Summary: Off-by-one error in field chooser of view definitions
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: evolution   
(Show other bugs)
Version: 3.0
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-19 17:47 UTC by Dennis Gregorovic
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-12 17:39:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dennis Gregorovic 2003-09-19 17:47:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030910

Description of problem:
When you try to add a column to a view definition, the column that gets added is
not the one that was selected.  Instead, the column 'above' the one selected
gets added.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.View/Current View/Define Views
2.Edit the Messages view
3.Select Fields Shown
4.Select any column on the left and click 'Add'
    

Actual Results:  The column above the one selected gets added

Expected Results:  The column selected is added

Additional info:

Comment 1 Jeremy Katz 2003-09-19 22:44:57 UTC
Reproduced with 1.99.9, fixed in 1.99.10


Note You need to log in before you can comment on or make changes to this bug.